@charset "UTF-8";
/*!
* www.KNACSS.com v7.1.1 (december, 10 2018) @author: Alsacreations, Raphael Goetter
* Licence WTFPL http://www.wtfpl.net/
* unused CSS is removed from original
*/
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

@-ms-viewport {
  width: device-width;
}

@-o-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

footer, header, main, nav {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1, h2, h3, h4 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol,
ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

strong {
  font-weight: bold;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

code {
  font-family: monospace, monospace;
  font-size: 1em;
}

img {
  vertical-align: middle;
  border-style: none;
}

a {
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
          appearance: button;
}

@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation: none !important;
            animation: none !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
  /* avoid min-width: auto on flex and grid children */
  min-width: 0;
  min-height: 0;
}

html {
  /* set base font-size to equiv "10px", which is adapted to rem unit */
  font-size: 62.5%;
  /* IE9-IE11 math fixing. See http://bit.ly/1g4X0bX */
  font-size: calc(1em * 0.625);
}

body {
  margin: 0;
  font-size: 1.4rem;
  background-color: #fff;
  color: #212529;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.5;
}

@media (min-width: 576px) {
  body {
    font-size: 1.6rem;
  }
}

a {
  color: #333;
  text-decoration: underline;
}

a:focus, a:hover, a:active {
  color: #0d0d0d;
  text-decoration: underline;
}

h1 {
  font-size: 2.8rem;
  font-family: sans-serif;
  font-weight: 500;
}

@media (min-width: 576px) {
  h1 {
    font-size: 3.2rem;
  }
}

h2 {
  font-size: 2.4rem;
  font-family: sans-serif;
  font-weight: 500;
}

@media (min-width: 576px) {
  h2 {
    font-size: 2.8rem;
  }
}

h3, .h3-like {
  font-size: 2rem;
  font-weight: 500;
}

@media (min-width: 576px) {
  h3, .h3-like {
    font-size: 2.4rem;
  }
}

h4 {
  font-size: 1.8rem;
  font-weight: 500;
}

@media (min-width: 576px) {
  h4 {
    font-size: 2rem;
  }
}

h1,
h2,
h3,
h4 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p,
ol,
ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

img,
code {
  max-width: 100%;
}

img {
  height: auto;
}

ul,
ol {
  padding-left: 2em;
}

img {
  vertical-align: middle;
}

em {
  font-style: italic;
}

code {
  border-radius: 2px;
}

code {
  padding: 2px 4px;
  background: rgba(0, 0, 0, 0.04);
  color: #b11;
}

hr {
  display: block;
  clear: both;
  height: 1px;
  margin: 1em 0 2em;
  padding: 0;
  border: 0;
  color: #ccc;
  background-color: #ccc;
}

code {
  white-space: pre-wrap;
  font-family: consolas, courier, monospace;
  line-height: normal;
}

@media print {
  * {
    background: transparent !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none !important;
  }
  body {
    width: auto;
    margin: auto;
    font-family: serif;
    font-size: 12pt;
  }
  p,
  h1,
  h2,
  h3,
  .h3-like,
  h4,
  ul,
  ol {
    color: #000;
    margin: auto;
  }
  .no-print {
    display: none;
  }
  p {
    orphans: 3;
    widows: 3;
  }
  ul,
  ol {
    page-break-inside: avoid;
  }
  h1,
  h2,
  h3,
  .h3-like {
    page-break-after: avoid;
  }
  a {
    color: #000;
  }

  a[href^="#"]::after {
    content: "";
  }
}

.txtcenter {
  text-align: center;
}

.fl {
  float: left;
}

img.fl {
  margin-right: 1rem;
}

img.fl {
  margin-bottom: 0.5rem;
}

.w100 {
  width: 100%;
}

.pas {
  padding: 1rem;
}

.pam {
  padding: 2rem;
}

.pal {
  padding: 4rem;
}

@media (min-width: 992px) {
  /* layouts for large screens */
  /* widths for large screens */
  /* margins for large screens */
}

/* medium screens */
/* -------------- */
@media (min-width: 768px) and (max-width: 991px) {
  /* layouts for medium screens */
  /* widths for medium screens */
  /* margins for medium screens */
}

/* small screens */
/* ------------- */
@media (min-width: 576px) and (max-width: 767px) {
  /* layouts for small screens */
  /* widths for small screens */
  /* margins for small screens */
}

/* tiny screens */
/* ------------ */
@media (max-width: 575px) {
  /* quick small resolution reset */
  /* layouts for tiny screens */
  /* widths for tiny screens */
  /* margins for tiny screens */
}

@media (min-width: 480px) {
  [class^="grid-"] {
    display: -ms-grid;
    display: grid;
    grid-auto-flow: dense;
  }
  [class^="grid-"].has-gutter {
    grid-gap: 1rem;
  }
}

[class*="grid-5"] {
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
}

[class*="grid-6"] {
  -ms-grid-columns: (1fr)[6];
  grid-template-columns: repeat(6, 1fr);
}

/* intermediate breakpoints */
@media (min-width: 480px) and (max-width: 767px) {
  [class*="grid-"][class*="-small-2"] {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

.grid-offset {
  visibility: hidden;
}

::-webkit-input-placeholder {
  color: #777;
}

::-moz-placeholder {
  color: #777;
}

:-ms-input-placeholder {
  color: #777;
}

::-ms-input-placeholder {
  color: #777;
}

.button {
  display: inline-block;
  padding: 1rem 1.5rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  -webkit-transition-property: background-color, color, border, -webkit-box-shadow;
  transition-property: background-color, color, border, -webkit-box-shadow;
  transition-property: box-shadow, background-color, color, border;
  transition-property: box-shadow, background-color, color, border, -webkit-box-shadow;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  text-decoration: none;
  color: #212529;
  border: none;
  border-radius: 0;
  background-color: #e7e9ed;
  font-family: inherit;
  font-size: inherit;
  line-height: 1;
}

.button:focus {
  -webkit-tap-highlight-color: transparent;
}

.button--big {
  padding: 1.5rem 2rem;
  font-size: 1.4em;
}

.alert--warning {
  padding: 1rem 1rem;
  margin-top: 0.75em;
  margin-bottom: 0;
  color: #212529;
  border-radius: 0;
  background-color: #e7e9ed;
}

.alert--warning {
  background-color: #F0AD4E;
  color: #000;
  -webkit-box-shadow: none;
          box-shadow: none;
}
